<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ja">
  <head>
    <meta content="text/html; charset=utf-8" http-equiv="content-type" />
    <title><?= STORE_NAME; ?></title>
    <?php
      if (!empty($styles)) {
        foreach ($styles as $s) {
    ?>
      <link rel="stylesheet" type="text/css" href="/static/<?= $s; ?>.css" />
    <?php
        }
      }
    ?>
  </head>
  <body>
    <div class="jswarning" id="jswarning">
      <?= $eigo ?
        'Warning: JavaScript is ON. For safety and security reasons, please turn JavaScript OFF.' : '注意：JavsScriptはONです。安全・安心の為、JavaScriptをOFFにしてお願い致します。'; ?>
    </div>
    <script type="text/javascript">
      document.getElementById('jswarning').style.display = 'block';
    </script>
    <h1><?= STORE_NAME; ?></h1>
    <div class="container">
      <form method="post" action="/">
        <input class="langchange" type="submit" name="langchange" value="<?= $eigo ? '日本語に戻る' : 'Switch to English'; ?>" />
      </form>
      <h2><?= $pagetitle; ?></h2>

      <?php $countcart = count(array_filter(explode(',', getcookie('cart')))); ?>
      <div class="nav">
        <ul>
          <li><a href="/"><?= $eigo ? 'Home' : 'トップページ'; ?></a></li>
          <li>
            <a href="/cart.php">
              <?= $eigo ? 'Cart' : 'カート'; ?>
            </a>
            <?php if ($countcart > 0) { ?><div class="cart-count"><?= $countcart < 99 ? $countcart : '99'; ?></div> <?php } ?>
          </li>
        </ul>
      </div>
      <div class="anarchy">
